#"IRIS (spacecraft):Interface Region Imaging Spectrograph" "Sol/Earth"
#{
#    Class 	"spacecraft"
#	Mesh "iris.cmod"
#	Orientation	[ 90 0 1 0 ]
#	Radius	0.0012
#	Beginning	"2013 06 27  02:27:46"
#	Ending	""
#
#	EllipticalOrbit
#	{
#		Epoch			2458284.080012
#		Period			0.0676344578635988
#		SemiMajorAxis	7011.59146649679646
#		Eccentricity	0.0029191
#		Inclination		97.9379
#		AscendingNode	346.7727
#		ArgOfPericenter	83.6376
#		MeanAnomaly		276.8159
#	}	
#}

"IRIS (sat):Interface Region Imaging Spectrograph" "Sol/Earth"
{
   Class    "spacecraft"
   Mesh "iris.cmod"
   Radius   0.0012
   Beginning   "2013 06 27  02:27:46"
   Ending   ""

   EllipticalOrbit
   {
      Epoch         2458284.080012
      Period         0.0676344578635988
      SemiMajorAxis   7011.59146649679646
      Eccentricity   0.0029191
      Inclination      97.9379
      AscendingNode   346.7727
      ArgOfPericenter   83.6376
      MeanAnomaly      276.8159
   }
   BodyFrame
   {
      TwoVector
      {
         Center   "Sol/Earth/IRIS (sat)"
         Primary
         {
            Axis   "z"
            RelativePosition
            {
               Observer   "Sol/Earth/IRIS (sat)"
               Target   "Sol"
            }
         }
         Secondary
         {
            Axis   "y"
            RelativeVelocity
            {
               Observer   "Sol/Earth/IRIS (sat)"
               Target   "Sol/Earth"
            }
         }
      }
   }
   FixedRotation 
   {
      Period   0.1
   }   
}
